Follow

How to install the .NET Framework v3.5 in Windows Server 2016

The TEAMserver requires that version 3.5 of the .NET Framework be installed. In Windows Server 2016 it is not possible to enable this feature using the same graphical interface that can be used in older version of Windows Server. However, it is possible to enable this feature using the command line.

To do so:

  1. Open an Elevated Command Prompt.
  2. Type the following command:

    dism /Online /Enable-Feature /FeatureName:NetFX3

  3. After that, you will be able to install TEAMserver following the instructions in the Installation Guide.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk